TLCOCKPIT(1x)

NAME
tlcockpit - GUI frontend for the TeX Live Manager tlmgr

SYNOPSIS
tlcockpit [-d] [-dd] [-q] [-qq]

DESCRIPTION
TLCockpit aims at being a GUI for tlmgr, the TeX Live Manager, with a modern look and feel. We take inspiration from the TeX Live Utility.

OPTIONS

-d  be verbose

-dd be even more verbose

-q  be quiet

-qq be even more quiet

AUTHOR
TLCockpit was written by Norbert Preining.

LICENSE
TLCockpit is licensed under the GNU General Public License version 3+.